div.rubriky_strom {
  /*width:170px;*/
  display:block;
}

#menu_top div.rubriky_strom {
  width:auto;
}

div.rubriky_strom ul {
  list-style-position:none;
  list-style-type:none;
  /*font-size:10px;*/
  padding:0px;
  margin:0px;
}

div.menu_top {
  float:left;
  width:500px;
  height:31px;
  margin:0px;
  padding:38px 0px 0px 0px;
}

#menu_top div.rubriky_strom ul {
  margin:0;
  padding:0;
/*   margin-left:4px; */
  float:left;
}

#menu_top div.rubriky_strom ul li {
  float:left;
  display:block;
  margin:0px;
  padding:0px;
  margin-left:4px;
  _margin-left:2px;
}

div.rubriky_strom li {
  padding-bottom:7px;
}

#menu_top div.rubriky_strom ul li a {
  height:1%;
  display:block;
  list-style-type:none;
  float:left;
  margin:0px;
/*   margin:0 4px 0 0; */
  width:81px;
  height:31px;
  line-height:31px;
  text-align:center;
  background:url("ucho.png");
  color:white;
  text-decoration:none;
  font-size:12px;
  float:left;
}

#menu_top div.rubriky_strom ul li a:hover {
  text-decoration:underline;
}

#menu_top div.rubriky_strom ul li a.active {
background:url("ucho-a.png");
}

div.rubriky_strom li li {
  padding-left:21px;
}

div.rubriky_seznam_editace {
  width:60%;
  margin-top:3px;
}

div.rubriky_seznam_editace ul {
  margin:0;
  padding:0;
  list-style-position:outside;
  list-style-type: none;
  background-image:url(rubrika_ul.png);
  background-position:0px 0px;
  border:1px solid #cdcdcd;
}

div.rubriky_seznam_editace ul ul {
  background-image:none;
  margin-top:1px;
  border:none;
}

div.rubriky_seznam_editace li {
  margin:0;
  padding:0;
  padding-left:16px;
  margin-bottom:1px;
  background-image:url(rubriky_mark.gif);
  background-repeat:no-repeat;
  background-position:0px 0px;
  line-height:18px;
}

div.rubriky_seznam_editace .fr img {
  margin-right:3px;
  vertical-align:middle;
}

div.rubriky_seznam_editace .fr {
 line-height:16px;
 height:16px;
}

div.rubriky_vypis div.clanek, div.clanek_vypis {
  /*border:1px solid #7a8b05;*/
  padding-right:3px;
}

div.rubriky_vypis div.clanek .head {
  background:#d0d799;
  padding:8px;
}

div.rubriky_vypis div.clanek p {
  padding:4px;
}

div.rubriky_cesta h1, div.rubriky_cesta h1 a {
  color:black;
}

div.clanek_vypis h2 {
  background:#7a8b05;
  color:white;
  font-size:12px;
  padding:8px;
}
div.clanek_vypis div.fr img {
  padding:8px;
}

div.last-txt {
  padding:0 5px 5px 12px;
}
div.last-txt .newsTitle {
  color:black;
  margin-top:5px;
  font-weight:normal;
}
div.last-txt .text img {
    padding: 3px 0;
}